package service;

import com.elab.core.bean.Info;
import model.RedisModel;

import java.util.List;

/**
 * @author Liukx
 * @create 2017-11-06 11:24
 * @email liukx@elab-plus.com
 **/
public interface IService {

    public Info test(RedisModel redisModel);

    public RedisModel testParams(RedisModel redisModel);

    public List<String> testList();

    public Info updateCache(RedisModel redisModel);

    public Info CacheEvict(RedisModel redisModel);

}
